/* Layout fixes voor IE7 en lager */

.clrfx {
  zoom: 1;
}

#content_wrapper #hdr h1 {
  top: -3px;
}

#search {
  min-height: 1px;
}

#header ul {
  min-height: 1px;
}
#header {
	z-index: 999;
}

#uitverkocht .input,
#uitverkocht .select {
  margin-top: 0;
}

.image_view .col1 {
  margin-top: 5px;
}

.image_view > li {
  zoom: 1;
}
#preorder li {
	float:left;
	width: 142px;
}
.image_view .full_col {
	margin: 8px 0 0 0; 
	padding: 0;
	border-bottom: none;
	border-top: 1px solid #CCC; 
}

.list_view .icon_google,
.list_view .icon_new,
.list_view .icon_promo {
  background-position: 4px 0;
}

#footer #socialmedia li {
	float: right;
}
#footer ul {
	float: left;
}
#footer #legal li,
#buying #timeline li {
	display: inline;
}
#footer #legal {
	margin-top: 8px;
}
#notifications li {
	float: left;
}

.advantage_holder input{
  margin-left: -150px;
}

.review .ratings {
  width: 250px;
}

#menu_l .item,
#menu_r .item {
  margin-bottom: 10px;
}